{
	"file_path": "C:\\Users\\Serap\\AppData\\Local\\Packages\\Microsoft.MinecraftUWP_8wekyb3d8bbwe\\LocalState\\games\\com.mojang\\development_behavior_packs\\EndUpdateBP\\items\\endilex_hoe.json",
	"file_type": "item",
	"format_version": 1,
	"file_uuid": "1d3c5e20_9f51_4b72_b766_88d3bbccd188",
	"file_version": 10,
	"cache_content": {
		"children": [
			{
				"data": "1.16.100",
				"key": "format_version"
			},
			{
				"open": {
					"format_version": "1.16.100",
					"minecraft:item": {
						"description": {
							"identifier": "end:endilex_hoe",
							"category": "equipment"
						},
						"components": {
							"minecraft:icon": {
								"texture": "endilex_hoe"
							},
							"minecraft:max_stack_size": 1,
							"minecraft:hand_equipped": true,
							"minecraft:can_destroy_in_creative": false,
							"minecraft:weapon": {
								"on_hurt_entity": {
									"event": "durability_update"
								}
							},
							"minecraft:damage": 2,
							"minecraft:creative_category": {
								"parent": "itemGroup.name.hoe"
							},
							"minecraft:durability": {
								"max_damage": 59
							}
						},
						"events": {
							"durability_update": {
								"damage": {
									"type": "durability",
									"amount": 1,
									"target": "self"
								}
							}
						}
					}
				},
				"key": "minecraft:item",
				"children": [
					{
						"open": {
							"description": {
								"identifier": "end:endilex_hoe",
								"category": "equipment"
							},
							"components": {
								"minecraft:icon": {
									"texture": "endilex_hoe"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:can_destroy_in_creative": false,
								"minecraft:weapon": {
									"on_hurt_entity": {
										"event": "durability_update"
									}
								},
								"minecraft:damage": 2,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.hoe"
								},
								"minecraft:durability": {
									"max_damage": 59
								}
							},
							"events": {
								"durability_update": {
									"damage": {
										"type": "durability",
										"amount": 1,
										"target": "self"
									}
								}
							}
						},
						"key": "description",
						"is_minified": true,
						"children": {
							"identifier": "end:endilex_hoe",
							"category": "equipment"
						}
					},
					{
						"open": {
							"description": {
								"identifier": "end:endilex_hoe",
								"category": "equipment"
							},
							"components": {
								"minecraft:icon": {
									"texture": "endilex_hoe"
								},
								"minecraft:max_stack_size": 1,
								"minecraft:hand_equipped": true,
								"minecraft:can_destroy_in_creative": false,
								"minecraft:weapon": {
									"on_hurt_entity": {
										"event": "durability_update"
									}
								},
								"minecraft:damage": 2,
								"minecraft:creative_category": {
									"parent": "itemGroup.name.hoe"
								},
								"minecraft:durability": {
									"max_damage": 59
								}
							},
							"events": {
								"durability_update": {
									"damage": {
										"type": "durability",
										"amount": 1,
										"target": "self"
									}
								}
							}
						},
						"key": "components",
						"children": [
							{
								"key": "minecraft:icon",
								"is_minified": true,
								"children": {
									"texture": "endilex_hoe"
								}
							},
							{
								"data": "1",
								"key": "minecraft:max_stack_size"
							},
							{
								"data": "true",
								"key": "minecraft:hand_equipped"
							},
							{
								"data": "false",
								"key": "minecraft:can_destroy_in_creative"
							},
							{
								"open": {
									"minecraft:icon": {
										"texture": "endilex_hoe"
									},
									"minecraft:max_stack_size": 1,
									"minecraft:hand_equipped": true,
									"minecraft:can_destroy_in_creative": false,
									"minecraft:weapon": {
										"on_hurt_entity": {
											"event": "durability_update"
										}
									},
									"minecraft:damage": 2,
									"minecraft:creative_category": {
										"parent": "itemGroup.name.hoe"
									},
									"minecraft:durability": {
										"max_damage": 59
									}
								},
								"key": "minecraft:weapon",
								"children": [
									{
										"open": {
											"on_hurt_entity": {
												"event": "durability_update"
											}
										},
										"key": "on_hurt_entity",
										"is_minified": true,
										"children": {
											"event": "durability_update"
										}
									}
								]
							},
							{
								"data": "2",
								"key": "minecraft:damage"
							},
							{
								"key": "minecraft:creative_category",
								"is_minified": true,
								"children": {
									"parent": "itemGroup.name.hoe"
								}
							},
							{
								"key": "minecraft:durability",
								"is_minified": true,
								"children": {
									"max_damage": 59
								}
							}
						]
					},
					{
						"key": "events",
						"is_minified": true,
						"children": {
							"durability_update": {
								"damage": {
									"type": "durability",
									"amount": 1,
									"target": "self"
								}
							}
						}
					}
				]
			}
		]
	}
}